﻿

.tags-waiting {
    border-radius: 16px;
    padding: 4px 10px;
    background-color: #efefef;
}


.tags-success {
    border-radius: 16px;
    padding: 4px 10px;
    background-color: #efefef;
}


.tags-warning {
    border-radius: 16px;
    padding: 4px 10px;
    background-color: #efefef;
}


.card1 {
    background-color: white;
    margin-bottom: 14px;
    border-radius: 12px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 22px !important;
    padding-right: 22px !important;
    border: 1px solid #f1f1f1;
    border-bottom: 2px solid #67ad96;
}

    .card1 p {
        margin-bottom: 0px !important;
    }

    .card1 label {
        font-size: 14px;
    }

/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
    --header-height: 3rem;
    /*========== Colors ==========*/
    --hue: 174;
    --sat: 63%;
    --first-color: hsl(var(--hue), var(--sat), 40%);
    --first-color-alt: hsl(var(--hue), var(--sat), 36%);
    --title-color: hsl(var(--hue), 12%, 15%);
    --text-color: hsl(var(--hue), 8%, 35%);
    --body-color: hsl(var(--hue), 100%, 99%);
    --container-color: #FFF;
    /*========== Font and typography ==========*/
    --h1-font-size: 1.5rem;
    --normal-font-size: .938rem;
    --tiny-font-size: .625rem;
    /*========== z index ==========*/
    --z-tooltip: 10;
    --z-fixed: 100;
}

@media screen and (min-width: 968px) {
    :root {
        --h1-font-size: 2.25rem;
        --normal-font-size: 1rem;
    }
}

/*=============== BASE ===============*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}



ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}


/*=============== NAV ===============*/
.nav {
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__img {
    width: 32px;
    border-radius: 50%;
}

.nav__logo {
    color: var(--title-color);
    font-weight: 600;
}

.nav__menu{
    background-color: white;
    z-index: 5;
}

@media screen and (max-width: 767px) {
    .nav__menu {
        position: fixed;
        bottom: 0;
        left: 0;
        background-color: var(--container-color);
        box-shadow: 0 -1px 12px hsla(var(--hue), var(--sat), 15%, 0.15);
        width: 100%;
        height: 4rem;
        padding: 0 1rem;
        display: grid;
        align-content: center;
        border-radius: 1.25rem 1.25rem 0 0;
        transition: .4s;
    }
}

.nav__list{
    padding-left:0px;
    margin-bottom: 0px
}

.nav__list,
.nav__link {
    line-height: 1;
    display: flex;
}

.nav__link {
    flex-direction: column;
    align-items: center;
    row-gap: 4px;
    color: var(--title-color);
    font-weight: 600;
}

.nav__list {
    justify-content: space-around;
}

.nav__name {
    font-size: var(--tiny-font-size);
    /* display: none;*/ /* Minimalist design, hidden labels */
}

.nav__icon {
    font-size: 1.5rem;
}

/*Active link*/
.active-link {
    position: relative;
    color: var(--first-color);
    transition: .3s;
}

/* Change background header */
.scroll-header {
    box-shadow: 0 1px 12px hsla(var(--hue), var(--sat), 15%, 0.15);
}

/*=============== MEDIA QUERIES ===============*/
/* For small devices */
/* Remove if you choose, the minimalist design */
@media screen and (max-width: 320px) {
    .nav__name {
        display: none;
    }
    .header {
        display: none;
    }
}

/* For medium devices */
@media screen and (min-width: 576px) {
    .nav__list {
        justify-content: center;
        column-gap: 3rem;
    }
    .header {
        display: none;
    }
}

@media screen and (min-width: 767px) {
    body {
        margin: 0;
    }

    .section {
        padding: 7rem 0 2rem;
    }

    .nav {
        height: calc(var(--header-height) + 1.5rem); /* 4.5rem */
    }

    .nav__img {
        display: none;
    }

    .nav__icon {
        display: none;
    }

    .nav__name {
        font-size: var(--normal-font-size);
        /* display: block; */ /* Minimalist design, visible labels */
    }

    .nav__link:hover {
        color: var(--first-color);
    }

    /* First design, remove if you choose the minimalist design */
    .active-link::before {
        content: '';
        position: absolute;
        bottom: -.75rem;
        width: 4px;
        height: 4px;
        background-color: var(--first-color);
        border-radius: 50%;
    }

    /* Minimalist design */
    /* .active-link::before{
      bottom: -.75rem;
  } */
}

/* For large devices */
@media screen and (min-width: 1024px) {
    .header {
        display: none;
    }
    .container {
        margin-left: auto;
        margin-right: auto;
    }
}




.fa-ellipsis-h {
    border-radius: 50%;
    padding: 8px;
    margin-right: 10px;
    background-color: #bfbfbf;
    color: black;
}

.fa-pencil {
    border-radius: 50%;
    padding: 8px;
    margin-right: 10px;
    background-color: white;
    color: black;
    border: 1px solid gainsboro;
}

    .fa-pencil:hover {
        border-radius: 50%;
        padding: 8px;
        margin-right: 10px;
        background-color: #dddddd;
        color: black;
    }


.fa-eye {
    border-radius: 50%;
    padding: 8px;
    margin-right: 10px;
    background-color: white;
    color: black;
    border: 1px solid gainsboro;
}

    .fa-eye:hover {
        border-radius: 50%;
        padding: 8px;
        margin-right: 10px;
        background-color: #dddddd;
        color: black;
    }

.fa-trash {
    border-radius: 50%;
    padding: 8px 10px;
    margin-right: 10px;
    background-color: white;
    color: black;
    border: 1px solid gainsboro;
}

    .fa-trash:hover {
        border-radius: 50%;
        padding: 8px 10px;
        margin-right: 10px;
        background-color: #dddddd;
        color: black;
    }


.lni-chevron-down {
    border-radius: 50%;
    padding: 4px;
    border: 2px solid gray;
    font-sizE: 18px;
    margin-left: 0.5rem
}

.lni-chevron-up {
    border-radius: 50%;
    padding: 4px;
    border: 2px solid gray;
    font-sizE: 18px;
    margin-left: 0.5rem
}